.login-box{
    margin-top: 40px;
}

.logo-login{
    text-align: center;
}

.logo-login img{
    width: 250px;
    height: 120px;
}

.login-submit .btn-primary {
    background-color: #bda9cd;
    border-color: #bda9cd;
}

.login-submit .btn-primary:hover {
    background-color: #5a2a82;
    border-color: #5a2a82;
}

.login-submit a{
    margin-left: 17px;
}

.login-submit .btn-link{
    color: #bda9cd;
    text-decoration: none;
}

.login-submit .btn-link:focus,
.login-submit .btn-link:hover {
    color: #5a2a82;
}
